﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_searchresult .main-content, .searchresult404 .main-content {
  margin-left: 0; }

.temp_searchresult .newMiddleContainer, .searchresult404 .newMiddleContainer {
  margin: 30px auto 0; }

.temp_searchresult .content-text .searchResult, .searchresult404 .content-text .searchResult {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 16px;
  color: #000000; }

.temp_searchresult .content-text .searchString, .searchresult404 .content-text .searchString {
  font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
  font-size: 32px;
  text-transform: none;
  line-height: 36px;
  color: #000000; }

.temp_searchresult .content-text .intro, .searchresult404 .content-text .intro {
  margin-bottom: 30px; }

.temp_searchresult .content-text .result-item, .searchresult404 .content-text .result-item {
  padding-bottom: 20px;
  margin-bottom: 20px; }
  .temp_searchresult .content-text .result-item p, .searchresult404 .content-text .result-item p {
    font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 20px; }
  .temp_searchresult .content-text .result-item .resultDate, .searchresult404 .content-text .result-item .resultDate {
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    line-height: 16px;
    font-size: 12px;
    color: black; }
  .temp_searchresult .content-text .result-item .authorname, .searchresult404 .content-text .result-item .authorname {
    font-weight: bold;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-size: 12px; }
  .temp_searchresult .content-text .result-item a h2, .searchresult404 .content-text .result-item a h2 {
    font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    color: black;
    font-weight: normal;
    margin-top: 0;
    text-transform: initial; }
  .temp_searchresult .content-text .result-item h2, .searchresult404 .content-text .result-item h2 {
    font-size: 15px; }
  .temp_searchresult .content-text .result-item .lightText, .searchresult404 .content-text .result-item .lightText {
    color: #999999;
    line-height: 18px;
    font-size: 12px;
    margin-bottom: 5px;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    margin-top: 10px; }
    .temp_searchresult .content-text .result-item .lightText span, .searchresult404 .content-text .result-item .lightText span {
      color: black;
      font-size: 12px; }
  .temp_searchresult .content-text .result-item .readmoreresult, .searchresult404 .content-text .result-item .readmoreresult {
    font-size: 12px;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    line-height: 20px; }
  .temp_searchresult .content-text .result-item .publicationthumbnail, .searchresult404 .content-text .result-item .publicationthumbnail {
    float: right;
    width: 100px;
    height: 100px; }

.temp_searchresult .searchbarcontainer, .searchresult404 .searchbarcontainer {
  margin-bottom: 30px;
  margin-left: 0px; }
  .temp_searchresult .searchbarcontainer .search form input, .temp_searchresult .searchbarcontainer .search form select, .searchresult404 .searchbarcontainer .search form input, .searchresult404 .searchbarcontainer .search form select {
    font-size: 12px;
    height: 40px;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    padding-left: 12px; }
  .temp_searchresult .searchbarcontainer .search form select, .searchresult404 .searchbarcontainer .search form select {
    margin-top: 5px;
    background-color: #D9D9D9; }
  .temp_searchresult .searchbarcontainer .search form .searchstring, .searchresult404 .searchbarcontainer .search form .searchstring {
    border: 1px solid #d1d1d1;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    margin-top: 16px;
    background-color: white;
    -webkit-box-shadow: 0px 5px 5px -4px #aba6ab;
    -moz-box-shadow: 0px 5px 5px -4px #aba6ab;
    box-shadow: 0px 5px 5px -4px #aba6ab;
    text-transform: uppercase;
    width: 100%; }
    .temp_searchresult .searchbarcontainer .search form .searchstring input, .searchresult404 .searchbarcontainer .search form .searchstring input {
      background-color: white;
      line-height: 1.2em;
      padding: 3px 5px;
      border: none;
      -webkit-box-shadow: 0px 4px 5px 0px #aba6ab;
      -moz-box-shadow: 0px 4px 5px 0px #aba6ab;
      box-shadow: 0px 4px 5px 0px #aba6ab;
      text-transform: uppercase; }
    .temp_searchresult .searchbarcontainer .search form .searchstring::-webkit-input-placeholder, .searchresult404 .searchbarcontainer .search form .searchstring::-webkit-input-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
    .temp_searchresult .searchbarcontainer .search form .searchstring::-moz-placeholder, .searchresult404 .searchbarcontainer .search form .searchstring::-moz-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
    .temp_searchresult .searchbarcontainer .search form .searchstring:-ms-input-placeholder, .searchresult404 .searchbarcontainer .search form .searchstring:-ms-input-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
    .temp_searchresult .searchbarcontainer .search form .searchstring:-moz-placeholder, .searchresult404 .searchbarcontainer .search form .searchstring:-moz-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
  .temp_searchresult .searchbarcontainer .search form .searchImage, .searchresult404 .searchbarcontainer .search form .searchImage {
    height: 16px;
    float: right;
    padding-top: 2%;
    width: 8%; }
  .temp_searchresult .searchbarcontainer .search form .submit-button, .searchresult404 .searchbarcontainer .search form .submit-button {
    display: flex !important; }
    .temp_searchresult .searchbarcontainer .search form .submit-button input, .searchresult404 .searchbarcontainer .search form .submit-button input {
      margin-top: 15px; }

.temp_searchresult .pagiMargin, .searchresult404 .pagiMargin {
  margin-bottom: 93px; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
